/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,select,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:14px Helvetica, Arial, sans-serif, arial,\5b8b\4f53;color:#555;outline:0;-webkit-text-size-adjust:none;}
body{background:#fff;}
a,a:hover{color:#333;}
input,textarea,select,input[type="button"],input[type="submit"],input[type="reset"] {-webkit-appearance:none; border-radius:0; }
div{-webkit-user-select:none;-webkit-touch-callout:none;}
img{ /*pointer-events: none;*/-webkit-tap-highlight-color:rgba(0,0,0,0);border:0;vertical-align:top;margin:0;padding:0;outline: none;}/*改过*/
a:link, a:visited, a:hover, a:active{
	outline: none;
	/*background-color: transparent !important;*/
}

/* function */
.f-cb:after,.f-cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb,.f-cbli li{zoom:1;}
.f-ib{display:inline-block;*display:inline;*zoom:1;}
.f-dn{display:none;}
.f-db{display:block;}
.f-fl{float:left;}
.f-fr{float:right;}
.f-pr{position:relative;}
.f-prz{position:relative;zoom:1;}
.f-oh{overflow:hidden;}
.f-ff0{font-family:arial,\5b8b\4f53;}
.f-ff1{font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53;}
.f-fs1{font-size:12px;}
.f-fs2{font-size:14px;}
.f-fwn{font-weight:normal;}
.f-fwb{font-weight:bold;}
.f-tal{text-align:left;}
.f-tac{text-align:center;}
.f-tar{text-align:right;}
.f-taj{text-align:justify;text-justify:inter-ideograph;}
.f-vam,.f-vama *{vertical-align:middle;}
.f-wsn{word-wrap:normal;white-space:nowrap;}
.f-pre{overflow:hidden;text-align:left;white-space:pre-wrap;word-wrap:break-word;word-break:break-all;}
.f-wwb{white-space:normal;word-wrap:break-word;word-break:break-all;}
.f-ti{overflow:hidden;text-indent:-30000px;}
.f-ti2{text-indent:2em;}
.f-lhn{line-height:normal;}
.f-tdu,.f-tdu:hover{text-decoration:underline;}
.f-tdn,.f-tdn:hover{text-decoration:none;}
.f-toe{overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;}
.f-csp{cursor:pointer;}
.f-csd{cursor:default;}
.f-csh{cursor:help;}
.f-csm{cursor:move;}
.f-usn{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
.f-box { display:-webkit-box; display:-moz-box; display:-o-box; display:-ms-box; display:box; -webkit-box-orient:horizontal; -moz-box-orient:horizontal; -o-box-orient:horizontal; -ms-box-orient:horizontal; box-orient:horizontal; }
.f-flex { -webkit-box-flex:1; box-flex:1;  }
.block { display:block!important; }

.clear{
	clear: both;
}


.mydiv {
	background-image: #F9F9F9;
	background-image: url(../images/div_bg.png);
	background-repeat: no-repeat;
	text-align: center;
	line-height: 40px;
	font-size: 12px;
	font-weight: bold;
	z-index: 99;
	width: 1000px;
	height: 700px;
	left: 35%;
/*FF IE7*/
	top: 15%;
/*FF IE7*/
	margin-left: -150px!important;
/*FF IE7 该值为本身宽的一半 */
	margin-top: -60px!important;
/*FF IE7 该值为本身高的一半*/
	margin-top: 0px;
	position: fixed!important;
/*FF IE7*/
	position: absolute;
/*IE6*/
	_top: expression(eval(document.compatMode &&
                    document.compatMode=='CSS1Compat') ?
                    documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
                    document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);
/*IE5 IE5.5*/
}

#LAY_layuipro{
	background-image: #004000;
	background-color : #1c251c;
	background-repeat: no-repeat;
	padding:20px;
	line-height:30px;
	color:#f5f5f5;
	font-size:16px;
}

.mydiv1 {
	opacity: 0.8;
	border: #928b34;
	border-style: solid;
	border-width: thin;
}


body,html { font-family: "微软雅黑"; background: #000; width: 100%; height: 100%; overflow: hidden;-webkit-overflow-scrolling: touch;}

.bg{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #1c1c1c;
	background: url(../img/m/bg.jpg) no-repeat center center;
	/*background: url(../images/m/phone_bg.jpg) no-repeat center center;*/
	background-size: auto 120%;
}
.mask{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}

.logo{
	position: absolute;
	margin-left: -273px;
	left: 50%;
	top: 12.4%;
	width: 546px;
}
.logo img{
	width: 100%;
	height: auto;
}


a.btn1{
	position: absolute;
	top: 38.5%;
	width: 540px;
	height: 85px;
	background: url(../img/m/btn1.png) no-repeat;
	left: 50%;
	margin-left: -270px;
}
a.btn2{
	position: absolute;
	top: 47%;
	width: 540px;
	height: 85px;
	background: url(../img/m/btn2.png?v=1) no-repeat;
	left: 50%;
	margin-left: -270px;
}
a.btn3{
	position: absolute;
	width: 540px;
	height: 85px;
	background: url(../img/m/btn3.png) no-repeat;
	top: 55.5%;
	left: 50%;
	margin-left: -270px;
}

.code{
	position: absolute;
	width: 100%;
	bottom: 5.7%;
	font-size: 30px;
	color: #fff;
	text-align: center;
}
.code .qrcodeCanvas{
	width: 240px;
	height: 240px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.showphone {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background: #555555;
	left: 0;
	top: 0;
	display: none;
}
.showphone .title {
	position: fixed;
	z-index: 1002;
	width: 100%;
}
.showphone .con {
	overflow-y: scroll;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1001;
}
.showphone .con .item {
	width: 100%;
	left: 0;
	top: 0;
	padding: 35px 0 100px;
}

.showphone .con .item img {
	width: 100%;
}

.showphone .title .btn {
	float: left;
	height: 107px;
	line-height: 107px;
	background: #595959;
	color: #fff;
	font-size: 13px;
	width: 50%;
	cursor: pointer;
	font-size: 30px;
	text-align: center;
}
.showphone .title .btn.on {
	background: #cf3b3b;
	font-size: 40px;
	margin-top: 0;
}

.alertM{
	position: absolute;
	width: 90%;
	left: 5%;
	display: none;
}
.alertM img.img{
	position: absolute;
	width: 100%;
	height: auto;
}
.alertM .time{
	position: absolute;
	display: inline-block;
	font-size: 30px;
	color: #fff;
	font-family: arial;
	top: 10px;
	right: 10px;
}
.alertM a.close-alert{
	position: absolute;
	right: 0px;
	bottom: 0px;
}